Search found 6 matches

by windowsadmin@cameco.com
Wed Jan 09, 2013 1:25 am
Forum: Customer Service
Topic: Error signing powershell script
Replies: 2
Views: 2101

Error signing powershell script

That hadn't worked when I tried it previously but for some reason it did this time.

Thank you.
by windowsadmin@cameco.com
Mon Jan 07, 2013 7:25 am
Forum: Customer Service
Topic: Error signing powershell script
Replies: 2
Views: 2101

Error signing powershell script

I have a powershell script I am trying to sign with PrimalScript 2012. Each time I try to sign it PrimalScript is giving me "an exception occourred while signing the file" error. I have removed the reference to the PFX file from the Options settings and put the name of the signing certificate from t...
by windowsadmin@cameco.com
Wed Aug 19, 2009 4:42 am
Forum: PrimalScript
Topic: Primal Script using Powershell V1 not V2
Replies: 8
Views: 1871

Primal Script using Powershell V1 not V2

If I use - Tools - PowerShell it uses v2, Tools - Program and specify the full path to powersehll it uses version 2, Tools - options - environment - Languages - windows Powershell, and specify the path to powershell.exe it still uses a version 1. something is not right here. I am running the command...
by windowsadmin@cameco.com
Wed Aug 19, 2009 3:03 am
Forum: PrimalScript
Topic: Primal Script using Powershell V1 not V2
Replies: 8
Views: 1871

Primal Script using Powershell V1 not V2

I uninstalled Powershell (there was only 1 shown in the add remove programs) and reinstalled just ctp3, and same result. I am hoping you have some other ideas. I tried just installing ctp3 and spaien on a different machine and it works correctly. It seems as if Sapien is using the oldest version on ...
by windowsadmin@cameco.com
Mon Aug 17, 2009 1:33 am
Forum: PrimalScript
Topic: Primal Script using Powershell V1 not V2
Replies: 8
Views: 1871

Primal Script using Powershell V1 not V2

thanks for looking into this. Should I uninstall both versions, and only install the latest?
by windowsadmin@cameco.com
Thu Aug 13, 2009 1:44 am
Forum: PrimalScript
Topic: Primal Script using Powershell V1 not V2
Replies: 8
Views: 1871

Primal Script using Powershell V1 not V2

I want to use Powershell v2 inside primalscript, and it will only use v1. If I use tools - Powershell it starts a window in v2 but any that I run with F7 uses version1.


How can I fix this.